.txt11 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	color: #000000;
}
.txt12 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #666666;
}
body {
    scrollbar-base-color: #FFFFFF;
    scrollbar-track-color: #FFCCCC;
    scrollbar-face-color: #FF9999;
    scrollbar-shadow-color: #FF9999;
    scrollbar-darkshadow-color: #FF9999;
    scrollbar-highlight-color: #FF9999;
    scrollbar-arrow-color: #CC0000;
}
.moji {
	font-size: 12px;
}
.bg {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	font-style: normal;
	color: #666666;
	background-attachment: scroll;
	background-image: url(storyimg/backimage.jpg);
	background-repeat: no-repeat;
	background-position: right center;

}
.txt12pink {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	font-style: normal;
	color: #FF3366;
}
.txt12blue {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	font-style: normal;
	color: #0066CC;
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF0066;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	color: #660000;


}
.bgheart {
	background-attachment: scroll;
	background-image: url(storyimg/backimage_vale.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.txt12green {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	font-style: normal;
	color: #339933;
}
